<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javaee.oss.converter.CmpFieldConverter com.intellij.javaee.ejb.model.xml.CmpField fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.MessageDestinationRefConverter com.intellij.javaee.ejb.model.common.JndiEnvironmentRefsGroup getReferenceHolder(com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EjbLocalRefConverter com.intellij.javaee.ejb.model.common.JndiEnvironmentRefsGroup getReferenceHolder(com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EjbRefConverter java.lang.String toString(com.intellij.javaee.ejb.model.common.xml.EjbRef, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.ResourceEnvRefConverter com.intellij.javaee.ejb.model.common.JndiEnvironmentRefsGroup getReferenceHolder(com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EjbRefConverter com.intellij.javaee.ejb.model.common.JndiEnvironmentRefsGroup getReferenceHolder(com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EjbLocalRefConverter com.intellij.javaee.ejb.model.common.xml.EjbLocalRef fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.MessageBeanConverter java.lang.String toString(com.intellij.javaee.ejb.model.xml.MessageDrivenBean, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.MessageDestinationRefConverter com.intellij.javaee.ejb.model.common.MessageDestinationRef fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.ResourceRefConverter com.intellij.javaee.ejb.model.common.JndiEnvironmentRefsGroup getReferenceHolder(com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EntityBeanConverter com.intellij.javaee.ejb.model.xml.EntityBean fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.SessionBeanConverter java.lang.String toString(com.intellij.javaee.ejb.model.xml.SessionBean, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.WebModuleConverter com.intellij.javaee.application.model.xml.application.JavaeeModule fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EjbLocalRefConverter java.lang.String toString(com.intellij.javaee.ejb.model.common.xml.EjbLocalRef, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.CmpFieldConverter java.lang.String toString(com.intellij.javaee.ejb.model.xml.CmpField, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.SessionBeanConverter com.intellij.javaee.ejb.model.xml.SessionBean fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.WebModuleConverter java.lang.String toString(com.intellij.javaee.application.model.xml.application.JavaeeModule, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.CmpFieldConverter com.intellij.javaee.ejb.model.xml.EntityBean getEntityBean(com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.MessageDestinationRefConverter java.lang.String toString(com.intellij.javaee.ejb.model.common.MessageDestinationRef, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.MessageBeanConverter com.intellij.javaee.ejb.model.xml.MessageDrivenBean fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EntityBeanConverter java.lang.String toString(com.intellij.javaee.ejb.model.xml.EntityBean, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javaee.oss.converter.EjbRefConverter com.intellij.javaee.ejb.model.common.xml.EjbRef fromString(java.lang.String, com.intellij.util.xml.ConvertContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
</root>
